Skip to content
Catholic Online Logo

Collaborator and friend of Luther, born at Bretten (in Unterpfalz, now Baden ), 16 February, 1497; died at Wittenberg, 19 April, 1560.

(1) His Rearing and Education

Melancthon was of respectable and well-to-do parentage. His father, Georg Schwarzerd (Schwarzert) was a celebrated armourer, while his pious and intelligent mother was the daughter of Reuter, the burgomaster of Bretten. He received his first instruction at home from a private tutor, and in 1507 he went to Pforzheim, where he lived with his grandmother Elizabeth, sister of the great humanist, Johann Reuchlin. Here the rector, Georg Simler, made him acquainted with the Greek and Latin poets, and with the philosophy of Aristotle. But of greater influence still was his intercourse with Reuchlin, his grand-uncle, who gave a strong impetus to his studies. It was Reuchlin also who persuaded him to translate his name Schwarzerd into the Greek Melancthon, (written Melanthon after 1531). In 1509 Melancthon, not yet 13 years of age, entered the University of Heidelberg . This institution had already passed its humanistic prime under Dalberg and Agricola (see HUMANISM). It is true that Pallas Spangel, Melancthon's eminent teacher, was also familiar with humanists and humanism, but he was nonetheless an able scholastic and adherent of Thomism. Melancthon studied rhetoric under Peter Gunther, and astronomy under Conrad Helvetius, a pupil of Caesarius. Meanwhile he continued eagerly his private studies, the reading of ancient poets and historians as well as of the neo-Latins, grammar, rhetoric, and dialectics. He obtained the baccalaureate in 1511, but his application for the master's degree in 1512 was rejected because of his youth. He therefore went to Tübingen, where the scientific spirit was in full vigour, and he became there a pupil of the celebrated Latinist Heinrich Bebel, and, for a second time, of Georg Simler, who was then teaching humanities in Tübingen, and was later professor of jurisprudence. He studied astronomy and astrology under Stoffler. With Franciscus Stadianus he planned an edition of the genuine text of Aristotle, but nothing ever came of this. His thirst for knowledge led him into jurisprudence, mathematics, and even medicine.

In 1514 he won the master's degree as first among eleven candidates, and he was made an instructor in the university. His subjects were Vergil and Terence; later he was assigned the lectureship on eloquence and expounded Cicero and Livy. He also became (1514) press-corrector in the printing office of Thomas Anshelm, pursued his private studies, and at last turned to theology. For the antiquated scholastic methods of this science as taught at Tübingen, and for Dr. Jacob Lemp, who, as Melancthon said, had attempted to picture transubstantiation on the blackboard, he had, later on, only words of derision. He studied patristics on his own account and took up the New Testament in the original text, but did not at this time reach any definite theological view; in this branch of knowledge, as he himself afterwards repeatedly declared, his intellectual father was Luther. He naturally took Reuchlin's part in the latter's controversy with the Cologne professors (see HUMANISM), and wrote in 1514 a preface to the "Epistolae clarorum virorum"; but he did not come prominently to the fore. His own earliest publications were an edition of Terence (1516), and a Greek grammar (1518). In 1518 he was offered, on Reuchlin's recommendation, a professorship of Greek at Wittenberg. "I know of no one among the Germans who is superior to him", wrote Reuchlin to the Elector of Saxony, "save only Erasmus Roterodamus, and he is a dutchman". The first impression made by the simple, bashful and frail-looking youth was not favourable. But his opening address: "De corrigendis adolescentiae studiis" (29 Aug., 1518), elicited enthusiastic applause. He extolled the return to the authentic sources of genuine science as a signal merit of the new humanistic and scientific spirit, and he promised to apply this method to the study of theology.

(2) Melancthon and the German Reformation

Luther was a strong believer in making humanism serve the cause of the "Gospel", and it was not long before the still plastic Melancthon fell under the sway of Luther's powerful personality. He accompanied the latter to his Leipzig disputation in 1519; though he did not participate in the discussion itself, he seconded with his knowledge Luther's preparatory labours. After the disputation he composed, with the co-operation of Œcolampadius, a report which was the occasion of an attack upon him by Eck to whom he replied with his "Defensio Phil. Melancthonis contra Joh. Eckium professorem". He was now persuaded by Luther to take up theological lectures, and became in 1519 a Bachelor of Theology, then a professor of the same science. For 42 years he laboured at Wittenberg in the very front rank of university professors. His theological courses were folowed by 500 or 600, later by as many as 1500 students, whereas his philological lectures were often but poorly attended. Yet he persistently refused the title of Doctor of Divinity, and never accepted ordination ; nor was he ever known to preach. His desire was to remain a humanist, and to the end of his life he continued his work on the classics, along with his exegetical studies. And yet he became the father of evangelical theology. He composed the first treatise on "evangelical" doctrine (Loci communes rerum theologicarum, 1521). It deals principally with practical religious questions, sin and grace, law and gospel, justification and regeneration. This work ran through more than 100 editions before his death. He was a friend and supporter of Luther the Reformer, and defended him, e.g., against the Italian Dominican, Thomas Radinus of Piacenza, and the Sorbonne in Paris (1521).

But he was not qualified to play the part of a leader amid the turmoil of a troublous period. The life which he was fitted for was the uiet existence of the scholar. He was always of a retiring and timid disposition, temperate, prudent, and peace-loving, with a pious turn of mind and a deeply religious training. He never completely lost his attachment for the Catholic Church and for many of her ceremonies. His limitations first became apparent when, during Luther's stay on the Wartburg, 1521, he found himself in Wittenberg confronted with the task of maintaining order against the Zwickau fanatics, with their wild notions as to the establishment of Christ's Kingdom upon earth, communism and so forth. What Luther accomplished in a few days on his return had proved impossible to Melancthon. On the other hand he showed his ability as an organizer when he undertook the reorganization of Church affairs in Saxony which then appeared to be in a very bad state. For the visitations ordered by the Elector, Melancthon drew up the "Instructions for Visitors of the parochial clergy" (printed, 1528), which work is remarkable for its practical sense and simplicity. Here also appears the difference between Luther and Melancthon, for Melancthon warns against reviling pope or bishop ; whereas Luther remarks: "You must denounce vehemently the papacy and its followers, for it is already doomed by God even as the devil and his kingdom". Melancthon, it is true, preached the doctrine that faith alone justifies and that " God will forgive sins for the sake of Christ, and without works on our part"; but he added: "We must nevertheless do good works, which God has commanded." Later he invariably sought to preserve peace as long as might be possible, and no one took so much to heart as he the break between the churches.

While Luther in the Smalkaldic Articles (1537), described the pope as Antichrist and other theologians subscribed to this declaration, Melancthon wrote: "My idea of the pope is this, that if he would give due recognition to the Gospel, his supremacy over the bishops, which he enjoys by human consent (not by Divine ordinance) should also be acknowledged by us for the sake of peace and of the unity of those Christians who are now, and in the future may be, subject to him." He had made a diplomatic plea for the Reformation at the Reichstag in Speyer (1529). He hoped that it would be recognized without difficulty by the emperor and the Catholic party, but unstead of this, a resolution was adopted to carry out vigorously the Edict of Worms (1521) which prohibited all innovations. The evangelical element, "a small handful," protested against this (whence the name, "Protestants"), and Melancthon felt grave concern over this "terrible state of things". At a religious conference with the Zwinglians in Marburg (autumn of 1529), he joined hands with Luther in opposing a union with Zwingli. The latter's views on the Eucharist seemed to him an "impious doctrine ". Melancthon composed for the Reichstag of Augsburg (1530) the Augsburg Confession (confessio Augustana) in which he aimed to prove that the Protestants, in spite of the innovations, still belonged to the Catholic Church and had a right to remain in her fold. To this end he alleged in defence of Protestant doctrine the Scriptures and statements of recognized Catholic authorities. The innovations in question were represented as merely a reformation of abuses which had crept into the Church. The tenor of the Confession in general and its wording in particular, were the work of Melancthon. Luther saw its outline and gave it his approval. It received numerous additions and changes at Augsburg, and its final form was determined by common agreement of theologians from all the evangelical bodies.

Melancthon's desire for peace appears even in this basic document of Protestantism, and he has often been reproached with lack of vigour in his opposition to the Catholic Church. Luther himself explained (only, it is true, after the hopes of obtaining for the Confession the ear of the emperor and of Catholics proved vain), that he had no intention of showing "servile submission", and that he regretted the omission of an attack on Purgatory, the veneration of the Saints and the Papacy. The formal merits of the Confession, its simple, clear, calm, and terse statement of doctrine won the unanimous praise of the Evangelical party. His "masterful clearness and vigorous doctrine " were also admired in the "Apology" for the Augsburg Confession, which is more decided in tone because written at a later date (when Melancthon himself had determined "to throw aside moderation") and directed against the Catholic "Confutatio". On the other hand, Melancthon was sharply criticized for his personal conduct in the Reichstag, for his apprehension and concern, his failure to take a firm and dignified attitude against the Catholic party. He himself once declared, in justification of his course: "I know that the people decry our moderation; but it does not become us to heed the clamour of the multitude. We must labour for peace and for the future It will prove a great blessing for us all if unity be restored in Germany." He feared the overthrow of all order. Hence he made decided concessions to the Catholics at the subsequent conferences and debates on religion. He seems to have been lured by some dream of an Evangelical- Catholic Church. He thought it possible to remain within the Catholic Church, even with the new theology. But he was never a Cryptocatholic, as has been laid to his charge, and while evincing in every other way a spirit of reconciliation, he held fast to the "purified doctrine ", and repeatedly qualified as blasphemy the lending of a hand, even in the cause of peace, to any suppression of the truth.

The story that when his mother asked which was the better of the two religions, he replied that the modified one was the more plausible, while the old one was the surer, is nothing but a ridiculous invention. His attempt to bring about a reconciliation between the two brought him, instead of thanks, only mortification and abuse. From the age of 30 to that of 50, Melancthon was at the height of his career as spokesman and advocate of the Reformation, which, as had formerly been the case in Hesse and Prussia, was introduced under his guidance into Wurtemberg, Brandenburg, and Saxony. He never absented himself from a convention of theologians or statesmen, but found himself differing from Luther on many points, for as time went on Melancthon emancipated himself more and more from Luther's teaching. More eventful still and more painful was the last portion of his life, following the death of Luther (1546). He rejected the Augsburg Interim (1548) which was to regulate Church affairs until they should be definitively settled by the Council, on the ground that it did not harmonize with Evangelical principles. On the other hand he was prevailed upon to take part in a conference for a modified interim, the so-called Leipzig Interim, and he addressed on this occasion a letter (28 April, 1548) to Minister Carlowitz, of Saxony, which once more provoked bitter criticism. He lamented therein the thraldom in which he had been held by the violence of Luther, and again showed himself favourable to the Catholic system of church organization and was even ready to accept Catholic practices, though he desired to hold fast to the "evangelical" doctrines.

A result of this Adiaphora controversy, in which Melancthon declared Catholic practices adiaphorous (indifferent things, neither good nor bad), hence permissible provided that the proper doctrine were maintained and its import made clear to the people. Matthias Flacius Illyricus and other zealots objected that these practices had heretofore been the centres of impiety and superstition, and Melancthon was attacked and reviled by Flacius, Amsdorf, and the other "Gnesiolutherans", as a renegade and a heretic. The Lutheran theologians met at Weimar in 1556, and declared their adhesion to Luther's teaching as to good works and the Last Supper. Melancthon participated in the religious discussion which took place at Worms, in 1557, between Catholic and Protestant theologians. His Lutheran opponents' behaviour toward him here proved grossly insulting. The last ten years of his life (1550-60) were almost completely taken up with theological wrangles (adiaphoristic, osiandric, stankaristic, majoristic, Calvinistic, and cryptocalvinistic) and with attempts to compose these various differences. He continued in spite of all to labour for his Church and for her peace. But one readily understands why, a few days before he died, he gave as a reason for not fearing death: "thou shalt be freed from the theologians' fury ( a rabie theologorum )." His last wish was that the Churches might become reunited in Christ. He died praying, quietly and peacefully, without apparent struggle.

(3) Melancthon as a Theologian

Melancthon considered it his mission to bring together the religious thoughts of the Reformation, to coordinate them and give them a clear and intelligible form. He did not feel himself called upon to seek out their original premises or to speculate on their logical results. His theology bears the substantial impress of his humanistic thought, for he saw in ancient philosophy a precursor of Christianity and sought to reconcile it with Christian Revelation. Even in dogma he took up whatever adapted itself most easily to the general trend of humanistic religious thought, and his dogmatic departures from Luther were a softening of doctrine. His theological system is contained in the "Loci Communes", as revised by him; in substance it was brought to completion by the edition of 1535. As late as 1521 he had upheld the harsh tenets of fatalism with regard to all events and of determinism with regard to the human will. He subsequently gave "Synergism" his support, as against the deterministic tendency of the Reformation. That God is not the cause of sin, and that man is responsible for his acts, must be firmly maintained. Man's salvation can only be wrought out with the cooperation of his own will, although there can be no question of merit on his part. Likewise he emphasized the necessity of good works from the practical, ethical standpoint. He went so far as to say, in the Loci of 1535, that good works are necessary for eternal life, inasmuch as they must necessarily follow reconciliation with God. This was again attenuated later on: what is necessary, he said, is a new spiritual life or sense of duty. i.e., a righteous conscience.

As years went by he even abandoned Luther's doctrine as to the Last Supper, and looked on Christ's spiritual communication of Himself to the faithful and their internal union with Him as the essential feature of the Sacrament ; i.e., he inclined towards Calvin's theory. In 1560 his teachings were introduced into all the churches of Saxony, through the "Corpus Philippicum" (a collection of Melancthonian doctrinal writings). But there came a change fourteen years after his death. The Philippists or Crypto-Calvinists were thrown into prison and sent into exile. They subsequently identified themselves more and more with Calvinism, even on the question of predestination. Lutheranism, narrow and harsh, won the day with its Formula of Concord (1580). So strong indeed was the opposition that the saying ran: better a Catholic than a Calvinist. From that time on until well into the eighteenth century, Melancthon's memory was assailed and reviled, even in Wittenberg. It is said that Leonard Hutter, the leading theologian there at the beginning of the seventeenth century, was so enraged by an appeal to Melancthon as an authority, made in the course of a public disputation, that he had the latter's portrait torn down from the wall and trampled underfoot before the eyes of all. It was not until the period of the Enlightenment that Melancthon was again appreciated and recognized as the real founder of a German-Evangelical theology. Indeed, he carried his labours into all the other theological fields, in some of which he worked as a pioneer, while in all he toiled at least as a contributor. He promoted the study of the Scriptures not only by his own active work thereon from first to last, but also by his teachings and by his exhortations to the clergy. Like Luther, he laid particular stress on the necessity of a thorough philological training, as well as of a knowledge of history and archaeology, for the prper interpretation of the Bible . He assisted Luther constantly in his German translation of the Bible , and also, it is said, in the production of the Latin translation which appeared at Wittenberg, in 1529. In exegesis he stood out vigorously for one sense, and that the literal, ( sensus literalis ), as against the "four senses" of the Scholastics. Beyond this, he held, there was nothing to be sought in the words of the Bible save the dogmatic and practical applications and development. His commentaries on the Old Testament are not as important as those which he wrote on the New. The most noteworthy are those on the Epistle to the Romans and the Colossians, which have been published repeatedly. These are largely given to the discussion of facts and of dogmatic and polemical matters, and they have considerable influence on the history of Protestant doctrines. The impulse also which he gave to the study of theology by historical methods, was felt for a long time. In his handling of the Chronicle of Cario he treated of the history of the Church jointly with that of the state, and thereby set an example which found many imitators. He was also the first to attempt a history of dogma, and led the way in Christian biography. In homiletics he was early recognized as the originator of a more methodical form of pulpit oratory, as contrasted with the "heroic" sermons of Luther. He did not himself appear as a preacher, but was content with expounding selections from the Gospel on Sundays and Feast-days, in his house or in a lecture hall, using for this purpose the Latin tongue for the benefit of the Hungarian students who did not understand the German sermons preached in church. This was the origin of his "Postillen" ( homilies ). Finally he was the author of the first Protestant treatise on the method of theological study.

(4) Melancthon as Professor and Pedagogue

Melancthon was the embodiment of the entire intellectual culture of his time. His learning covered all the branches of knowledge as it then existed, and what is more remarkable, he possessed the gift of imparting his knowledge always in the simplest, clearest and most practical form. On this account the numerous manuals and guides to the Latin and Greek grammars, to dialectics, rhetoric, ethics, physics, politics, and history, which he produced in addition to his many editions of, and commentaries on, classical authors, were quickly adopted, and were retained for more than a century. The exposition shows the utmost care; the style is natural and clear. In his academic training also, he disdained all rhetorical devices. His power lay not in brilliant oratory, but in clearness and in the choice of the most appropriate expression (proprietas sermonis). He did not look upon learning and literature as ends in themselves, but as means for inculcating morality and religion. The union of knowledge with the spirit of religion, of humanism with the "Gospel", was ever the keynote of his public activity, and through him it became for centuries the educational ideal of "Evangelical" Germany, even, in a certain sense, of Germany as a whole. It is not easy therefore to overrate Melancthon's importance in this field. By this many-sided practical activity and his work as an organizer he became the founder of higher education in "Evangelical" Germany ; the elementary school lay outside his sphere. Numerous Latin schools and universities owed to him their establishment or reorganization; and in numberless cases he was written to for advice, or was called on to recommend competent instructors, to settle controversies, or to give his opinion on the advantage or necessity of courses of study. His ideas on teaching in the three-class Latin schools are more fully set forth in the "Unterricht der Visitatoren" (1528) already referred to, and the "Wittenberger Kirchen-und Schulordnung" (1533). Their novelty lies partly in the selection of subjects, but chiefly in the method. Latin naturally holds the place of honour.

Melancthon put an end to grammatical torture and the "Doctrinale" of Alexander de Villa Dei; grammar exercises were appended to the texts. He himself had a Latin school, the Schola Privata,in his own house for ten years, in which he prepared a few boys for the university. In 1526, he founded a second grade of the more advanced school, the Obere Schule, in Nuremburg near St. Aegidien. He looked on this as a connecting link between the Latin school and the university. It comprised dialectics and rhetoric, readings from the poets, mathematics, and Greek. This type of school, however, did not meet with any great success. The reorganization of universities, as advocated by Melancthon, affected chiefly the arts and theological courses. The faculty of Arts became wholly humanistic. Logic, till then dominant in education, gave way to the languages, and Greek and Hebrew assumed more prominence. As sources of philology the classic authors replaced the writers of the Middle Ages. For the scholastic study of the liberal arts a more simple and practical course in dialectics and rhetoric was substituted. Likewise in theology, Scriptural interpretation was brought to the fore. Dogmatic principles were developed by exegesis ; to these were gradually added special lectures on dogma. The essential fact was a decided return to original sources. This transformation was wrought not only in the University of Wittenberg, but also in that of Tübingen, where Melancthon himself took part in the work of reform, in those of Frankfort, Leipzig, Rostock, and Heidelberg, where in 1557 he took part in the deliberations concerning the university statutes. Wherever he could not appear in person he sent his advice in writing, while his disciples, for whom he obtained professorships taught in accordance with his ideals and his method. The new universities of Marburg (1527), Konigsberg (1544), and Jena (1548), which were founded under the Reformation, also found in Melancthon a guide and a counsellor. Hence his title "Praeceptor Germaniae".


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online

Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Ezekiel 34:11-12, 15-17
11 "For the Lord Yahweh says this: Look, I myself ... Read More

Psalm, Psalms 23:1-2, 2-3, 5, 6
1 [Psalm Of David] Yahweh is my shepherd, I lack ... Read More

Gospel, Matthew 25:31-46
31 'When the Son of man comes in his glory, escorted ... Read More

Reading 2, First Corinthians 15:20-26, 28
20 In fact, however, Christ has been raised from the ... Read More

Saint of the Day

Saint of the Day for November 23rd, 2014 Image

Bl. Miguel Pro
November 23: Born on January 13, 1891 in Guadalupe, Mexico, Miguel Agustin ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter